New Search

Windows Hyper-V Denial of Service Vulnerability - CVE-2018-8436

oval:org.cisecurity:def:5687

A security feature bypass vulnerability exists when Windows Hyper-V BIOS loader fails to provide a high-entropy source aka "Windows Hyper-V Security Feature Bypass Vulnerability." This affects Windows Server 2016 Windows 10 Windows 10 Servers.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2018-8436
Product(s):